Subject: RE: a chance to speak
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 08:17:56 -0700 (PDT)

Jeannie,

No problem. please, call Shirley (3-5290) to set up a meeting.

Vince

 -----Original Message-----
From: 	Mandelker, Jeannie  
Sent:	Friday, June 01, 2001 8:49 AM
To:	Kaminski, Vince J
Subject:	a chance to speak

Vince, you may remember me as the writer who helped on the natural gas chapter for the Risk Management book. As you know, I work for Enron full-time as a writer of many articles and publications.

I will be in Houston next week and I wondered if you had a half hour on Tuesday afternoon or Wednesday to talk about market trends. I'm also available until 11 a.m. on Thursday.

Thanks,
Jeannie